1. throne_of_lunacy22's Avatar
    Hey all!

    I'm new to the forum and I just wanted to ask a question. I have a bold 9000 on the rogers network. I don't think rogers has released the 5.0 update yet, so should I just get a leaked version? Also, my friend has 5.0 for his bold and he said when he upgraded his bold to 5.0 he had to wipe out his phone completely before upgrading. Is this true? Thanks

    Posted from my CrackBerry at wapforums.crackberry.com
    01-14-10 12:31 AM
  2. AZBBFAN's Avatar
    http://crackberry.com/blackberry-101...ting-system-os

    not true...but it depends on what you prefer I guess
    01-14-10 12:34 AM
  3. AZBBFAN's Avatar
    Leaked versions work fine, they are device specific but not carrier specific
    01-14-10 12:35 AM
  4. throne_of_lunacy22's Avatar
    Alright, thanks dude!

    Posted from my CrackBerry at wapforums.crackberry.com
    01-14-10 12:39 AM
LINK TO POST COPIED TO CLIPBOARD